Results 1 to 8 of 8
  1. #1
    EmuTalk Member GarulfoLinux's Avatar
    Join Date
    Aug 2006
    Location
    in linux kernel
    Posts
    87
    Mentioned
    0 Post(s)

    Tux Mupen64, no graphics plugins detected with GNU/Linux Debian

    hi to all,

    I've get Sidux distribution (based on GNU/Linux 4.0 -> http://sidux.com/) but on it, i've not graphics plugins with mupen64 ! And so, i cannot play

    Where is the problem ? someone has already met the same problem ?


  2. #2
    Programmer | Moderator Danny's Avatar
    Join Date
    Nov 2005
    Posts
    896
    Mentioned
    21 Post(s)
    you could always use open64

    did you ever add my msn man? either that or you dont use it much lol
    Proud Moderator Of Emutalk.net

    * I develop software for: iOS, Android, Mac, Linux & Windows.
    * Proficient in C#, C, C++, Objective-C, Java, Swift, Lua. Also know some: PHP.

    Want to help EmuTalk? Want us to relive the glory days of old? Ping me, I would love to hear your ideas


  3. #3
    Moderator smcd's Avatar
    Join Date
    Jun 2004
    Posts
    2,533
    Mentioned
    0 Post(s)
    I'm not certain but check the ownership of the plugins and also that they're readable (and executable?) for the user too.

  4. #4
    EmuTalk Member GarulfoLinux's Avatar
    Join Date
    Aug 2006
    Location
    in linux kernel
    Posts
    87
    Mentioned
    0 Post(s)
    Quote Originally Posted by sethmcdoogle View Post
    I'm not certain but check the ownership of the plugins and also that they're readable (and executable?) for the user too.
    I checked and nothing
    an other ideas?

  5. #5
    Moderator smcd's Avatar
    Join Date
    Jun 2004
    Posts
    2,533
    Mentioned
    0 Post(s)
    I've never tried it on linux (I only use linux at work, no time for games) - maybe try getting into touch with Hacktarux or asking on a linux gaming/emulation board? Sorry I can't help more.

  6. #6
    EmuTalk Member
    Join Date
    Oct 2002
    Location
    somewhere
    Posts
    154
    Mentioned
    0 Post(s)
    perhabs
    ldd (graphic-plugin_name).so shows you something
    gnu is not unix

  7. #7
    Moderator smcd's Avatar
    Join Date
    Jun 2004
    Posts
    2,533
    Mentioned
    0 Post(s)
    Ah yeah I forgot about checking dependencies Thanks for the tip, Sri Narayan - hopefully it'll turn up something useful.

  8. #8
    EmuTalk Member GarulfoLinux's Avatar
    Join Date
    Aug 2006
    Location
    in linux kernel
    Posts
    87
    Mentioned
    0 Post(s)
    okay, i found the problem .

    The problem were libstdc++5 !
    i've libstdc++6 installed but no version 5 of libstdc++ .

    Thanks very much all for support .

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •